@charset "UTF-8";
#ContentsArea {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
  width: 980px;
  margin: 0 auto 80px;
}
  .sp_Show {
    display: none;
  }
@media screen and (max-width: 768px) {
  .sp_Hide {
    display: none;
  }
  .sp_Show {
    display: block;
  }
  #ContentsArea {
    width: 100%;
  }
}
#ContentsArea .BreadCrumb {
  border-bottom: 1px solid #dcdcd5;
  margin: 0 auto;
  padding: 8px 0 6px;
  width: 980px;
}
.splogo {
  display: none;
}
@media screen and (max-width: 768px) {
  .splogo {
    display: block;
    float: left;
    margin: 5px 10px 10px 10px;
  }
  .splogo img{
    width: 65px;
    height: auto;
  }
}
.Planning {
  text-align: right;
  margin: 10px 0;
  font-size: 0.7em;
}
@media screen and (max-width: 768px) {
  .Planning {
  margin: 10px;
    font-size: 0.5em;
  }
}
.main {
  width: 780px;
  margin: 0 auto 80px;
  margin-top: 10px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .main {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 10px;
  }
}
.main .socialbutton {
  margin: 20px 0;
  text-align: right;
}
.main h1 {
  margin-top: 40px;
  padding-bottom: 30px;
  border-bottom: 4px solid #0AB6CA;
  font-size: 1.8em;
}
@media screen and (max-width: 768px) {
  .main h1 {
    margin-top: 30px;
    padding-bottom: 20px;
    font-size: 1.5em;
  }
}
.main h2 {
  margin-top: 40px;
  padding: 30px 0;
  border-top: 1px solid #0AB6CA;
  border-bottom: 1px solid #0AB6CA;
  font-size: 1.5em;
  color: #0AB6CA;
}
@media screen and (max-width: 768px) {
  .main h2 {
    margin-top: 30px;
    padding: 20px 0;
    font-size: 1.2em;
  }
}
.main h2 span {
  font-size: 0.6em;
}
@media screen and (max-width: 768px) {
  .main h2 span {
    font-size: 0.8em;
  }
}
.main p {
  margin-top: 30px;
  line-height: 1.8;
}
.main p + .notes {
  margin-top: 20px;
}
.main p .caption {
  font-size: 1.3em;
  font-weight: bold;
}
@media screen and (max-width: 768px) {

.main p .caption {
  font-size: 1em;
}
}
.main ul {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .main ul {
    margin-top: 30px;
  }
}
.main .notes {
  font-size: 0.76em;
}
.main .graphics {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .main .graphics {
    margin-top: 30px;
  }
  .main .graphics img {
    width: 100%;
    height: auto;
  }
}
.main .f_container {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .main .f_container {
    display: block;
    margin: 30px auto;
    text-align: center;
  }
  .main .mechanism .f_container img{
    width: 80%;
  }
  .main .mechanism .f_container img + img{
    margin-top: 40px;
  }
}
.main .introduction {
  margin-top: 40px;
  border: 1px solid #ccc;
}
.main .introduction h3 {
  padding: 30px 0;
  background: #0AB6CA;
  text-align: center;
  font-size: 1.3em;
  color: #fff;
}
@media screen and (max-width: 768px) {
.main .introduction h3 {
  padding: 20px 5px;
  text-align: left;
  font-size: 1.1em;
}
}
.main .introduction .introduction_inner {
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .main .introduction .introduction_inner {
    padding: 20px;
  }
}
.main .introduction .introduction_inner p:first-child {
  margin-top: 0;
}
.main .introduction .introduction_inner h4 {
  margin-top: 40px;
  font-size: 1.3em;
  color: #0AB6CA;
}
@media screen and (max-width: 768px) {
.main .introduction .introduction_inner h4 {
  margin-top: 20px;
}
}
.main .introduction .introduction_inner h4 span {
  display: inline-block;
  margin-right: 1em;
  padding: 6px 12px;
  font-size: 0.75em;
  border: 1px solid #0AB6CA;
}
@media screen and (max-width: 768px) {
.main .introduction .introduction_inner h4 span {
  display: block;
  margin-right: 0;
  margin-bottom: 10px;
  text-align: center;
}
}
.main .introduction .introduction_inner .button_guidance {
  margin-top: 40px;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}
.main .introduction .introduction_inner .button_guidance a {
  display: block;
  padding: 20px;
  background: #0AB6CA;
  border-radius: 8px;
  border: 3px solid #0AB6CA;
  color: #fff;
}
.main .introduction .introduction_inner .button_guidance a:hover {
  background: #fff;
  border: 3px solid #0AB6CA;
  color: #0AB6CA;
  text-decoration: none;
}
.main .profile {
  margin-top: 40px;
  padding: 30px 40px;
  border: 1px solid #ccc;
  border-top: 6px solid #0AB6CA;
}
@media screen and (max-width: 768px) {
  .main .profile {
    padding: 20px;
  }
}
.main .profile div {
  width: 120px;
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .main .profile div {
    margin: 0 auto;
  }
}
.main .profile dl {}
@media screen and (max-width: 768px) {
  .main .profile dl {
    margin-top: 20px;
  }
}
.main .profile dl dt {
  font-weight: bold;
}
.main .profile dl dd {
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  #Footer {
    min-width: inherit;
    padding: 10px;
    box-sizing: border-box;
  }
  #Header #HeaderInner, #Header #GlobalNav #GlobalNavInner .MainNav, #ContentsArea, #Footer .AboutSite, #Footer #ToTop #ToTopInner {
    width: 100%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .AboutSite ul {
    display: none;
  }
}
@media screen and (max-width: 768px) {}